## lamebus

#### OS/161 Reference Manual

### Name

lamebus - driver for LAMEbus system bus

### Synopsis

device lamebus0

### Description

LAMEbus is the system bus for System/161. This driver takes care of managing the bus controller, distributing interrupts, and similar issues. It serves mostly as an attachment point for other drivers.

### See Also

emu, lhd, lnet, lrandom, lscreen, lser, ltimer